music_directory     "~/music"
playlist_directory  "~/.local/share/mpd/playlists"
db_file             "~/.local/share/mpd/db"
log_file            "~/.local/share/mpd/log"
pid_file            "~/.local/share/mpd/pid"
state_file          "~/.local/share/mpd/state"
sticker_file        "~/.local/share/mpd/sticker.sql"
bind_to_address     "~/.local/share/mpd/socket"

audio_output {
    type        "pulse"
    name        "My Audio"
}

